{
  "arch": "x86_64",
  "build": "py37h1de35cc_3",
  "build_number": 3,
  "depends": [
    "dendropy >=4.1.0",
    "openjdk",
    "pcre >=8.41,<9.0a0",
    "pymongo >=3.3.0",
    "python >=3.7,<3.8.0a0"
  ],
  "license": "GNU General Public License v3 or later (GPLv3+)",
  "name": "pasta",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1554291411334,
  "version": "1.7.8"
}